
VIRTUAL CREDIT CARD - Bug #16212

Android [TREATS][Treats Miles] Font styles in treats miles cart screen

07 April 2023 10:06 AM - hsulynn pang

Status: Closed Start date: 07 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to check on the Font styles in treats miles cart screen

(Please ignore the radio button that in this 

https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/screen/68c35367-404c-4b58-8b52-e344c1c299bc/specs/)

History

#1 - 07 April 2023 03:45 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 07 April 2023 04:14 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 10 April 2023 10:37 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 10 April 2023 04:05 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

test.jpeg 36.5 KB 07 April 2023 hsulynn pang

retest.jpeg 25.3 KB 10 April 2023 hsulynn pang
